175 0
une magnifique jeune fille
?2
-2
2
410

175 1
un guerrier t<n<breux
2
-2
2
410

175 2
un enfant inqui<tant
1
-2
2
410

175 3
un homme cornu
1
-2
2
410

175 4
une monstruosit< griffue
1
-2
2
410

175 5
un humano{de vert
1
-2
2
410

175 6
un g<ant @ quatre bras
1
-2
2
410

175 7
une femme sombre
2
-2
2
395

175 8
une femme blonde
2
-2
2
410

175 9
un homme aux pieds fourchus
1
-2
2
410

175 10
une femme brune
2
-2
2
410

175 11
une femme v^tue de noir
2
-2
2
410

175 12
un serpent vert
1
-2
2
410

175 13
un g<ant <carlate
1
-2
2
410

175 14
un <l<gant gentilhomme
1
-2
2
410

175 15
une m<g#re ratatin<e
2
-2
2
410

176 0
un homme masqu< de noir
1
22
3
360

176 1
un homme masqu< de noir
-1
22
3
360

176 2
une danseuse aux seins nus
?2
22
3
363

176 3
une danseuse aux seins nus
?2
22
3
363

176 4
une danseuse
?2
22
3
396 

176 5
un homme masqu< de noir
1
22
3
360

176 6
une femme en rouge et noir
2
22
3
362

177 0
un vieil homme encapuchonn<
1
11
10
479

177 1
un vieil homme avec un chapeau
1
11
10
480

177 2
un homme chauve
1
11
10
481

177 3
une femme blonde
2
11
10
363

177 4
un homme aux yeux luminescents
1
11
10
398

177 5
un artisan magicien
1
11
10
478

178 0
une femme encapuchonn<e
2
24
14
360

178 1
un homme encapuchonn< de rouge
1
24
14
361

178 1
un homme masqu<
1
24
14
361

178 2
un homme masqu< de rouge
1
24
14
361

178 3
un homme masqu< de rouge
1
24
14
361

178 4
un homme aux yeux luminescents
1
24
14
482

178 5
une danseuse coiff<e de rouge
2
24
14
367

178 6
une danseuse coiff<e de rouge
2
24
14
367

179 0
une femme nue aux cheveux bruns
?2
25
22
368

179 1
une femme nue
?2
25
22
368

179 2
une femme myst<rieuse
2
25
22
363

179 3
une danseuse coiff<e de noir
2
25
22
369

179 4
une femme rousse
2
25
22
485

180 0
une femme en rouge et noir
2
16
15
371

180 1   
une noble dame v^tue de bleu
2
16
15
363

180 2
un homme bien v^tu
1
16
15
399

180 3
un homme corpulent en violet
1
16
15
383

181 0
un homme encapuchonn< de bleu
1
14
17
372

181 1
une jeune femme en bleu
2
14
17
370

181 2
un homme en robe bleu
1
14
17
483

181 3
un gar$on en aube bleue
1
14
17
484

181 4
une belle blonde
2
14
17
373

181 5
une danseuse portant du bleu
2
14
17
396

181 6
une danseuse coiff<e de bleu
2
14
17
374

181 7
une danseuse coiff<e de bleu
2
14
17
375

182 0
un vieil homme grisonnant
1
13
11
390

182 1
un gros chauve
1
15
8
468

182 2
un homme @ la barbe blonde
1
15
8
428

182 3
un homme barbu
1
15
8
429

182 4
un gar$on bien v^tu
1
16
19
430

182 5
un bouffon
2
15
5
486

182 6
un bouffon
1
15
5
487

182 7
un homme @ la barbe blanche
1
-1
4
431

182 8
un homme portant une toque
1
-1
4
432

182 9
une femme en gris
2
16
15
433

182 10
une femme en bleu
2
16
15
434

182 11
une accorte jeune fille
2
-1
4
412

182 12
une laiti#re
2
-1
4
435

182 13
un homme portant du brun
1
-1
4
488

182 14
un homme sous un chapeau brun
1
-1  
4
415

182 15
un patricien blond
1
-1
15
436

182 16
un homme @ barbe blonde
1
16
15
436

182 17
un homme @ barbe blonde
1
-1
11
436

182 18
un jeune homme brun
1
15
11
437

182 19
un homme habill< de gris
1
3
11
438

182 20
un homme avec une veste verte
1
5
11
476

182 21
un vieux mendiant
1
-3
1
440

182 22
un vieil homme en robe
1
14
17
441

182 23
un homme @ la veste bleue
1
-1
15
442

182 24
un vieil homme barbu
1
15
5
443

182 25
un marin d<braill<
1
27
16
444

182 26
une jeune dame en vert
2
9
11
445

182 27
une dame <l<gamment v^tue
2
16
15
446

182 28
une femme au capuchon bleu
2
-1
11
447

182 29
un vieil infirme path<tique
1
26
18
448

182 30
un chauve pitoyable
1
26
18
449

182 31
un chauve pitoyable
1
26
18
449

182 32
une putain de bonne mine
?2
-3
7
450

182 33
une prostitu<e
?2
-3
7
451

182 34
une putain blonde
?2
-3
7
452

182 35
un marin d<braill<
1
27
16
453

182 36
un charmeur de serpent
1
15
5
454

182 37
un joueur de fl`te
1
15
13
455

182 38
une petite fille
2
-1
19
456

182 39
un balayeur
1
-1
4
457

182 40
un homme @ la mine d'un sage
1
11
10
477

182 41
une femme tr#s remarquable
?2
11
10
489

182 42
un page
1
16
19
490

182 43
un petit gar$on
1
16
19
491

182 44
une vieille
2
-3
1
401

182 45
une femme @ mine d'aventuri#re
2
-1
9
370

182 46
un beau jeune homme
1
-1
9
492

182 47
une jolie jeune femme
2
16
15
493

182 48
une putain blonde
?2
-3
7
363

182 49
un jongleur
1
15
5
494

182 50
un flutiste
2
15
13
495

182 51
un joueur de lute
1
15
13
496

182 52
un tambourineur
1
15
13
497

182 53
jeune carillonneur
2
15
13
498

182 54
un homme encapuchonn<
1
-1
23
499

182 55
un homme encapuchonn<
1
-1
23
387

182 56
une femme encapuchonn<e
2
-1
23
375

182 57
un homme presque nu
1
-3
7
500

182 58
un homme presque nu
1
-3
7
501

182 59
un forgeron
1
2
4
389

183 0
un prince <tincelant
1
28
6
402

183 1
une princesse <tincelante
2
28
6
363

183 2
un garde
1
16
9
403

183 3
un garde
1
16
9
404

183 4
un homme @ la noble allure
1
16
9
405

183 5
un flamboyant jeune homme
1
16
15
402

183 6
un roi barbu
1
16
15
377

183 7
un roi enturbann<
1
16
15
377

183 8
une reine aux cheveux blancs
2
16
15
406

183 9
une reine brune
2
16
15
407

183 10
un roi
1
16
15
389

183 11
une reine
2
16
15
362

183 12
un moine portant sa coule
1
-2
12
408

183 13
un roi jeune et beau
1
-2
12
402

183 14
une brune magnifique
2
-2
12
362

183 15
une vieille aveugle
2
-2
12
409

183 16
un <l<gant gros homme
1
-2
12
376

183 17
une sorci#re d<braill<e
2
-2
12
401

183 18
une superbe rougegarde
2
-2
12
395

183 19
un orque majestueux
1
-2
12
410

183 20
un roi elfe noir
1
-2
12
382

183 21
une reine blonde
2
-2
12
363

184 0
un marchand à la bonne mise
1
-1
11
469

184 1
une femme encapuchonn<e
2
-1
11
470

184 2
un homme en robe verte
1
-1
10
459

184 3
un flutiste bedonnant
1
15
5
460

184 4
un jeune homme avec un bandeau
1
-1
16
471

184 5
une belle blonde
2
-1
11
462

184 6
une fille aux seins nus
?2
18
4
416 

184 7
une blonde racoleuse
2
-1
9
417

184 8
une pute blonde
?2
-3
7
418

184 9
une brune pulpeuse
?2
-1
22
472

184 10
une blonde <clatante
?2
-1
6
420

184 11
une femme nue blonde
?2
-2
7
421

184 12
une brune nue
?2
-2
7
475

184 13
une blonde nue
?2
-2
7
423

184 14
une brune nue
?2
-2
7
472

184 15
un jeune loqueteux
1
-3
19
463

184 16
un vieux joufflu
1
-1
10
464

184 17
un paysan costaud
1
-3
4
473

184 18
une diablesse f<roce
2
-1
16
474

184 19
une jolie blonde
2
-1
11
373

184 20
un homme en mauve
1
-1
11
465

184 21
un vieil homme barbu
1
-1
17
466

184 22
une femme avec un b\ton
2
-1
22
363

184 23
une femme en pantalon vert
2
-1
11
363

184 24
un voyou brun
1
-1
16
467

184 25
un jeune blond
1
-1
9
393

184 26
une rouquine
2
-1
11
394

184 27
un mendiant fam<lique
1
-3
1
401

184 28
une rouquine @ face de renard
?2
-1
23
394

184 29
une blonde portant du bleu
2
-1
15
363

184 30
une femme @ la peau fonc<e
2
-1
7
474

184 31
un esclave chauve
1
26
18
388

184 32
une guerri#re t<n<breuse
2
-1
9
373

184 33
une brune plantureuse
?2
-1
7
373

184 34
un cavalier
1
-3
9
392

199 0
lumi#re
1
-2
127
410

199 1
light
1
-2
127
410

199 2
Daedra
1
-2
127
410

199 3
Summoning
1
-2
127
410

199 4
Rest
1
-2
127
410

199 5
Court
1
-2
127
410

199 6
Pit
1
-2
127
410

199 7
Effect
1
-2
127
410

199 8
Entrance
1
-2
127
410

199 9
Path
1
-2
127
410

199 10
Start
1
-2
127
410

199 11
Quest
1
-2
127
410

199 12
Create
1
-2
127
410

199 13
Prison
1
-2
127
410

199 14
Prison exit
1
-2
127
410

199 15
Random monster
1
-2
127
410

199 16
Monster
1
-2
127
410

199 16
Teleport
1
-2
127
410

199 16
Quest item
1
-2
127
410

334 19
Gothryd
1
0
0
0

334 21
Aubki
2
0
0
0

334 0
Provlith
1
0
0
0

334 1
Popudax
1
0
0
0

334 5
Cyadasga
2
0
0
0

334 4
Myniseva
2
0
0
0

334 18
Mobar
1
0
0
0

334 17
Bridwell
1
0
0
0

180 0
Dame Bridwell
2
0
0
0

357 7
Prince Lhotuu
1
0
0
0

334 10
Dame Northbridge
2
0
0
0

357 15
Reine Akorithi
2
0
0
0

357 1
Prince Guelelith
1
0
0
0

346 17
princesse Elysana
2
0
0
0

346 0
Princesse Morgiah
2
0
0
0

346 22
Reine Barenziah
2
0
0
0

346 21
Roi Eadwyre
1
0
0
0

346 16
Prince Helseth
1
0
0
0

346 11
Karethys
2
0 
0
0

183 14
Medora
2
0
0
0

178 4
Roi des Vers
1
0
0
0

346 7
Seigneur Castellian
1
0
0
0

183 19
Gortwog
1
0
0
0

182 46 
Seigneur Woodbourne 
1
0
0
0




